Back to top

Autore Topic: Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!  (Letto 4682 volte)

Offline iwan

  • Nuovo arrivato
  • *
  • Post: 1
    • Mostra profilo
Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« il: 09 Ago 2010, 03:13:27 »
Ciao a tutti...
Premetto che non sono di primo pelo, nè come età nè come esperienza informatica...
Ho installato piu' che correttamente l'aggiornamento dalla V.1.5.18 alla 1.5.20 ed è stato un vero DISASTRO! Ri-premetto che l'aggiornamento del mootools, le librerie... il trasferimento Ftp, TUTTI i dovuti controlli sono stati eseguiti alla perfezione e non ne parlo nemmeno! Quello che è successo, in pratica, è che alcune FORM che prima c'erano, adesso NON CI SONO PIU'! SCOMPARSE! Ho usato componenti nativi per Joomla 1.5.x, installati alla perfezione e sono anche con la 1.5.20 perfettamente compatibili, "legacy-mode" è a posto! Ho dovuto ricostruire tutte le Form dall'inizio... Poi parliamo dei Menu' sballati o addirittura scomparsi, per finire ad alcuni Articoli che non si sà il perchè siano stati tutti slinkati , ecc ecc.
Il peggio, per continuare, è che nemmeno l'invio delle E-Mail di sistema funziona piu' affatto!
Nè settandole con PHP-Mail... nè usando l'invio con la configurazione Send Mail ecc ecc.
NO GRAZIE!
Quello che "sostanzialmente" nella versione 1.5.20 si dice "esservi" forse ci sarà pure.. ma ne vale la pena? Visto che le migliorie, parlando di funzionalità, sono sempre le stesse identiche...
La soluzione per far RESUSCITARE i siti che ho aggiornato con la 1.5.20 fidandomi? Semplice... l'ho praticamente "retroattivata" ed ho reinstallato la cara e affidabile V.1.5.18.... "blindatissima"
Speriamo che con la V. 1.-6 le cose si riescano a risolvere... Non consiglio assolutamente, a chi non ha una piu' che ottima esperienza, di aggiornare o usare la V.1.5.20....

Offline ramses_2th

  • Global Moderator
  • Instancabile
  • ********
  • Post: 4067
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #1 il: 09 Ago 2010, 08:58:16 »
Ciao iwan, benvenuto nel forum di joomla.it,
ti leggo al quanto "nervoso" giustamente (?), ma quanto affermi, è la prima volta che viene segnalato.

Io stesso ho provveduto a fare piu' di un aggiornamento dalla 1.5.18 alla 1.5.20 (saltando la 19 in quanto ha avuto vita breve) e ti assicuro che prima di ogni pubblicazione, i pacchetti, sia di agguiornamento che completa, vengono testate al 100% da tutto il team, si di joomla.org, sia di joomla.it per la versione localizzata.

Addirittura non funziona l'email, funzione "vitale" per qualsiasi sito, piu' di un utente se ne sarebbe accorto.
Se ti va, potresti elencare quali estensioni ha installato, in modo da poter ricreare la tua situazione.

Offline carlodamo

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3817
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #2 il: 09 Ago 2010, 09:42:49 »
io ho aggiornato una 30ina di siti, ad oggi nessun minimo problema... credo che come me altre centinaia di siti aggiornnati senza problemi..... non è che sia un problema tuo /( del tuo hosting / della tua installazione????

pensaci pensaci...
Evisole Web agency a Vicenza

mau_develop

  • Visitatore
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #3 il: 10 Ago 2010, 15:07:26 »
...l'unica cosa di diverso nella .20 è la versione di mootools.
Anch'io me la sono presa un po' male per qs cosa soprattutto perchè è passata un po' in "sordina" quando invece era il caso di evidenziarla perchè poteva causare qualche problemuccio.

Mi associo dicendo che comunque se non ci sono installate estensioni particolari o magari scritte da te non dovresti avere nessun problema, io ne ho avuti un po' ma solo dove avevo aggiunto funzionalità appoggiandomi ora a mootools ora a Jquery
Controlla sia sempre abilitato il flag che parecchi componenti aggiuntivi hanno riguardante lo script no conflict

Poi fai presto a verificare anche se il problema è realmente questo, basta che rimetti la libreria moo della precedente versione

M.
« Ultima modifica: 10 Ago 2010, 15:09:27 da mau_develop »

Offline vales

  • Global Moderator
  • Instancabile
  • ********
  • Post: 8012
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #4 il: 10 Ago 2010, 15:23:12 »
aggiungo che se non viene attivato il plugin System - Mootools Upgrade rimane funzionante la precedente versione di mootools.

Quindi è da verificare anche questo aspetto.Anch'io confermo di non aver avuto problemi negli aggiornamenti dei siti.
Download e demo di Albo Pretorio On Line per Joomla 1.5 e Joomla 2.5 e 3
Moduli scuola On Line v1 per Joomla 3
http://valesweb.altervista.org

Offline jeckodevelopment

  • Administrator
  • Instancabile
  • *****
  • Post: 5695
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #5 il: 10 Ago 2010, 15:24:25 »
mi associo.
30 siti senza problemi, diversi hosting, diversi componenti, diverse versioni di php... tutto ok.
1.5.18 > 1.5.19 > 1.5.20

Offline xplosion

  • Global Moderator
  • Instancabile
  • ********
  • Post: 4043
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #6 il: 10 Ago 2010, 15:35:01 »
Aggiornati molti siti da 1.5.18 a 1.5.20 e tutto e andato liscio.
L'unica pecca, se si può dire, e che il plugin System - Mootools Upgrade mi ha causato subito problemi di funzionamento (conflitti) con alcune estensioni e di conseguenza lo disabilitato dappertutto.

Offline norrito

  • Nuovo arrivato
  • *
  • Post: 1
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #7 il: 12 Set 2010, 16:53:29 »
Salve, ho anche io lo stesso problema, ho aggiornato joomla alla 1.5.20 e da quel momento il sito non manda più le e mails.

Sembra funzionare tutto correttamente ad eccezione delle e mails che non partono più.

Ho provato a verificare le impostazioni di configurazione e mail ed è tutto a posto.

Qualcuno può aiutarmi??

Grazie della collaborazione, Raffaele

mau_develop

  • Visitatore
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #8 il: 12 Set 2010, 17:00:18 »
Salve, ho anche io lo stesso problema
----------------------------------------------------

di chi?

M.

Offline bighe

  • Esploratore
  • **
  • Post: 175
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #9 il: 12 Set 2010, 21:19:39 »
io come Jecko ho disattivato il plugin mootools upgrade dopo aver avuto problemi ed è andato tutto a posto.

Inoltre nel pluging System - registration validator ho dovuto disabilitare le seguenti opzioni:

- Use www.undisposable.net
- Use BotScout
 - Check against spamhaus.org

questo perché alcuni utenti non riuscivano ad iscriversi per una tratto severa applicazione di regole antispam.

Offline dajethy

  • Nuovo arrivato
  • *
  • Post: 3
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #10 il: 15 Set 2010, 09:33:50 »
Ciao a tutti...

Ho installato  l'aggiornamento dalla V.1.5.18 alla 1.5.20 ed è stato un vero Disastro. Quello che è successo, in pratica, è che dopo l'aggiornamento più del 50% dei menu lato Admin e lato Sito non funzionavano più praticamente era rimasta solo 'intestazione del menù tutti i link spariti, alcuni Articoli scomparsi completamente, altri sono stati slinkati.
Vi lascio immaginare il "panico" su un sito in produzione di grosso volume con molti utenti registrati che svolgono quotidianamente attività di lettura e scrittura articoli, download, svariate attività su VirtueMart, ecc ecc.
Sul sito ho componenti nativi per Joomla 1.5.x, installati correttamente  sin dalla versione  Joomla 1.5.7 con cui e nato il sito, da allora è sempre stato aggiornato in modo corretto senza mai aver riscontrato problemi di alcun genere, solo il componente Docman 1.4 e in legacy mode ma fino ad oggi non mi ha mai creato problemi.
Ho effettuato svariati tentativi, e anche attivando e disattivando il System - Mootools Upgrade non cambia nulla, attualmente ho ripristinato il Backup della versione 1.5.18 aspettando tempi migliori.
Premetto che l'hosting che ospita il sito e dedicato a joomla.
Elenco qui di seguito i componenti attualmente installati sul mio sito se può essere di aiuto al altri utenti per un riscontro del problema:

Community Builder versione 1.2
ViertueMart versione 1.1.5
Docman versione 1.4 RC3
RockDownloads versione 1.0b7
Attachments versione 1.3.4
Joomla Estate agency versione 0.8
Ozio Gallery 2 versione 2.4
JoomlaWatch versione 1.2.12
Gavick Tabs Manager GK2 versione 2.0
Qcontacts versione 1.0.6
Xmap versione 1.1
« Ultima modifica: 15 Set 2010, 09:35:49 da dajethy »

Offline tonicopi

  • Global Moderator
  • Instancabile
  • ********
  • Post: 12790
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #11 il: 15 Set 2010, 12:36:44 »
Il problema che può sorgere sui menu con l'aggiornamento è noto:
http://wiki.joomla.it/index.php?title=FAQ_Joomla_1.5.19

Confermo anch'io una quarantina di siti aggiornati senza il minimo inconveniente  :)
joomlacsszengarden.com = il giardino dei css di Joomla!
L'attesa del piacere è essa stessa... piacere!

Offline dajethy

  • Nuovo arrivato
  • *
  • Post: 3
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #12 il: 16 Set 2010, 13:34:03 »
Ciao a Tutti , e Grazie a Tonicopi

non ero al corrente che dalla versione 1.5.20 non era  più possibile inserire spazi o lettere maiuscole nel nome univoco del tipo di menu.
ho controllato tutti i menu del mio sito ed effettivamente alcuni di essi che risalgono alla nascita del sito erano con degli spazi vuoti nel nome univoco. Ho risolto il problema andando in gestione menu e nel campo “Tipo Menu: “ ho modificato tutte le voci togliendo eventuali spazi vuoti e lettere maiuscole,
come illustrato nel link http://wiki.joomla.it/index.php?title=FAQ_Joomla_1.5.19
segnalatoci da Tonicopi

Offline DoppiaV

  • Esploratore
  • **
  • Post: 144
  • Sesso: Maschio
    • Mostra profilo
Re:Installare la 1.5.20 ? NO GRAZIE! Voglio vivere!!!
« Risposta #13 il: 22 Set 2010, 08:18:20 »
Relativamente al problema conosciuto ed evidenziato nel WIki delle voci di menu lato admin che scompaiono, a me non sono ricomparse..... posso risolvere in altro modo ? il menu creato precedentemente nel campo tipo menu si chiamava " Utenti Registrati" ora l'ho trasformato in "utenti-registrati" ma lato admin non vedo ancora nessuna delle voci precedentemente create. :-[. Confido in un vostro piccolo aiuto.... Grazie
www.asoffside.it  "Per molti è solo una palla, per noi un pezzo di vita"

 



Web Design Bolzano Kreatif